@charset "UTF-8";
/* xl - DESKTOP STYLES */
html {
  scroll-behavior: smooth !important;
}
#header .header-main .container {
  min-height: 100%;
}
img.img-responsive.standard-logo.retina-logo {
  width: 100px;
}
.sticky img.img-responsive.standard-logo.retina-logo {
  width: 90px;
}
span.cprimary {
  color: var(--porto-primary-color);
}
.btn-slider i.fas.fa-arrow-right {
  padding-left: 1.125rem;
}
.box-fondo-circulo {
  position: relative;
}
.btn-slider a {
  color: #fff;
  background: var(--porto-primary-color);
  padding: 18px 32px;
  font-size: 16px;
  border-radius: 7px;
  letter-spacing: 0.2px;
  transition: 0.4s ease all;
}
.btn-slider a:hover {
  color: #fff;
  background: var(--porto-secondary-color);
  padding: 18px 32px;
  font-size: 16px;
  border-radius: 7px;
  letter-spacing: 0.2px;
  transition: 0.4s ease all;
}
.font-primary.vc_btn3 {
  border-bottom: 0 !important;
  border-radius: 7px;
}
#header .main-menu.menu-top_custom {
  align-items: center;
}
.menu-top_custom_ubicacion .wpb_wrapper.vc_column-inner {
  justify-content: end;
}
#menu-menu-top li.menu-item:before {
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 10px);
  width: 2px;
  height: 20px;
  background: #f0f0f0;
}
/*#menu-menu-top li.menu-item:first-child::before,*/
#menu-menu-top li.menu-item:last-child::before {
  display: none;
  /* O también puedes usar: */
  /* content: none; */
}
.btn-check:focus + .btn, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(237, 109, 5, 0) !important;
}
.titulo-hero_home h1 strong {
  color: var(--porto-primary-color);
}
.porto-sicon-box.porto-sicon-mobile.box-miselaneos_home {
  transition: 0.3s ease all;
  padding: 0 7px;
}
.porto-sicon-box.porto-sicon-mobile.box-miselaneos_home .porto-just-icon-wrapper.porto-icon.advanced {
  transition: 0.3s ease;
  transform-origin: top;
}
.porto-sicon-box.porto-sicon-mobile.box-miselaneos_home:hover .porto-just-icon-wrapper.porto-icon.advanced {
  background: var(--porto-primary-color) !important;
  color: #fff !important;
  transition: 0.3s ease;
  transform-origin: top;
}
.box-cajas-home {
  padding: 25px;
  position: relative;
  z-index: 1;
}
.box-cajas-home.uno {
  background: #f0f0f0;
}
.box-cajas-home.dos {
  background: #dbdbdb;
}
.box-cajas-home.tree {
  background: var(--porto-secondary-color);
}
.box-cajas-home.tree:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100%;
  background: var(--porto-primary-color);
  z-index: -1;
}
.box-cajas-home h2 {
  padding: 0px 0px 0px 10px !important;
  border-style: solid;
  border-width: 0px 0px 0px 4px;
  border-color: var(--porto-primary-color);
}
.box-cajas-home:hover h2 {
  animation-name: move-bounce-2;
  animation-duration: 0.7s;
  animation-timing-function: ease-out;
  /* Simula la velocidad de impacto */
  animation-iteration-count: 1;
  /* Se ejecuta solo una vez */
}
@keyframes move-bounce-2 {
  0%, 20%, 50%, 80%, 100% {
    transform: translateX(0);
    /* Posición inicial, "el suelo" */
  }
  40% {
    transform: translateX(7px);
    /* Primer rebote, el más fuerte */
  }
  60% {
    transform: translateX(4px);
    /* Segundo rebote, más suave */
  }
}
.box-cajas-home.tree h2 {
  padding: 0px 0px 0px 10px !important;
  border-style: solid;
  border-width: 0px 0px 0px 4px;
  border-color: #fff;
}
.box-cajas-home .porto-u-sub-heading {
  min-height: 110px;
  padding-bottom: 15px;
}
div#content_box-cajas-home {
  padding: 0;
  max-width: 1340px;
  margin: 0 auto;
}
i.icono-fondo {
  position: absolute;
  bottom: -50px;
  right: -25px;
  font-size: 150px;
  color: #fff;
  opacity: 0.2;
  padding: 10px;
}
a.btn-second {
  color: #fff;
}
i.porto-icon-long-arrow-alt {
  margin-left: 5px;
  position: absolute;
  transition: 0.4s ease all;
}
.box-grid:hover i.porto-icon-long-arrow-alt {
  transform: translateX(5px);
  transition: 0.4s ease all;
}
.box-grid-home img {
  width: 600px;
  height: 200px;
  object-fit: cover;
  transform: scale(1);
  transition: 0.3s ease all;
}
.box-grid-home img:hover {
  transform: scale(1.1);
  transition: 0.3s ease all;
}
.box-grid-home .text-descrip {
  padding: 25px;
}
.box-grid-home.vc_column_container {
  padding: 0 5px;
}
.box-grid-home > .wpb_wrapper {
  overflow: hidden;
  position: relative;
  border-radius: 7px;
}
h1.vc_custom_heading.vc_do_custom_heading.text-grid-titulo {
  background: var(--porto-primary-color);
  font-size: 25px;
  margin-bottom: 15px;
  position: relative;
  z-index: 10;
  border-radius: 0 0 7px 7px;
  transition: 0.3s ease all;
}
.box-grid-home > .wpb_wrapper:hover h1.vc_custom_heading.vc_do_custom_heading.text-grid-titulo {
  background: var(--porto-secondary-color);
  transition: 0.3s ease all;
}
.porto-sicon-box.box-grid-home-titulo-center {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  top: -25px;
}
/*==========================================================================*/
/*A N I M A C I O N E S P A G E*/
@keyframes showFromBottom {
  0% {
    /*opacity: 0;*/
    transform: translateY(100px);
  }
  40% {
    /*opacity: 0.3;*/
    transform: translateY(60px);
  }
  70% {
    /*opacity: 0.7;*/
    transform: translateY(30px);
  }
  100% {
    /*opacity: 1;*/
    transform: translateY(0);
  }
}
.sow-bottom {
  /* Vincula el div al scroll del eje vertical */
  view-timeline-name: --divTimeline;
  view-timeline-axis: block;
  transform: translateY(-100px);
  /* Aplica la animación cuando el div entra en vista */
  animation-timeline: --divTimeline;
  animation-name: showFromBottom;
  animation-range: entry 23% cover 30%;
  animation-fill-mode: both;
  animation-duration: 1s;
  animation-timing-function: ease-out;
}
/*============================================================*/
/*H I S T O R Y*/
.timeline .timeline-item-title {
  font-size: 20px;
  line-height: 1.25em;
  margin: 25px 0px 0px !important;
  font-weight: 700;
  padding-bottom: 10px;
  padding-top: 10px;
}
article.timeline-box.left {
  position: relative;
  /*text-align: right;*/
}
article.timeline-box.left .timeline-item-content strong {
  position: absolute;
  top: 0;
  padding: 15px 25px 15px 20px;
  color: var(--porto-primary-color);
  font-size: 25px;
  line-height: 1.25em;
  font-weight: 500 !important;
  right: 0;
}
article.timeline-box.right .timeline-item-content strong {
  position: absolute;
  top: 0;
  padding: 15px 25px 15px 20px;
  color: var(--porto-primary-color);
  font-size: 25px;
  line-height: 1.25em;
  font-weight: 500 !important;
  left: 0;
}
section.timeline .timeline-date {
  visibility: collapse;
  height: 0;
  padding: 0;
  border: 0px;
  margin: 0;
}
section.timeline .timeline-box {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.custom-member .porto-sicon-header {
  padding: 1.5rem 8.4% 0.3rem;
  transition: transform 0.3s;
  background-color: #f0f0f0;
}
.custom-member .porto-sicon-header:hover {
  padding: 1.5rem 8.4% 0.3rem;
  transition: transform 0.3s;
  background-color: #f0f0f0;
}
.img-efecto img {
  border-radius: 7px;
}
/*========================================================================*/
/*A C O R D I O*/
#acordion-home .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
  background-color: rgba(255, 255, 255, 0.15);
  border: solid 1px rgba(255, 255, 255, 0.01);
  backdrop-filter: blur(20px);
}
#acordion-home .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body {
  border: solid 1px #e1e1e1;
}
#acordion-home .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading {
  background-color: rgba(255, 255, 255, 0.15);
}
#acordion-home .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title > a {
  color: #fff;
  background-color: var(--porto-primary-color);
  border-radius: 3px 3px 0 0;
}
#acordion-home .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
  color: var(--porto-primary-color);
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::after, .vc_tta-color-white.vc_tta-style-flat .vc_tta-controls-icon::before {
  border-color: var(--porto-primary-color) !important;
}
.vc_tta-color-white.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-white.vc_tta-style-flat .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
  border-color: #f0f0f0 !important;
}
#acordion-home .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
  background-color: #f0f0f0;
}
.box-descargas_cunstome {
  position: relative;
}
.porto-sicon-box.box-descargas_cunstome {
  background: #f7f7f7;
  border: solid 1px #e5e5e5;
  padding: 12px 15px;
  border-radius: 10px;
  margin-bottom: 10px;
  box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.06);
  transition: 0.3s ease all;
}
.porto-sicon-box.box-descargas_cunstome:hover {
  box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
  transition: 0.3s ease all;
}
/*.porto-sicon-box.porto-sicon-mobile.box-descargas_cunstome .porto-sicon-default {
    position: absolute;
    right: 20px;
}*/
i.fas.fa-arrow-down.ico-descargar {
  position: absolute;
  right: 15px;
  transform: translateY(-5px);
  transition: 0.3s ease all;
}
.box-descargas_cunstome:hover i.fas.fa-arrow-down.ico-descargar {
  position: absolute;
  transform: translateY(0px);
  transition: 0.3s ease all;
}
.ico-descargar:after {
  position: absolute;
  content: "";
  width: 20px;
  height: 8px;
  /* background: #777777; */
  left: -4.5px;
  transform: translateY(13px);
  border: solid 3px #777777;
  border-top: 0px;
  transition: 0.3s ease all;
}
.box-descargas_cunstome:hover .ico-descargar:after {
  position: absolute;
  content: "";
  width: 20px;
  height: 8px;
  /* background: #777777; */
  left: -4.5px;
  transform: translateY(0px);
  border: solid 3px #777777;
  border-top: 0px;
  transition: 0.3s ease all;
  opacity: 0;
}
.content_box-horarios {
  background: var(--porto-primary-color);
  padding: 25px 20px;
  border-radius: 10px;
}
.porto-u-heading.titulo_box-horarios {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: solid 1px #ccd0d3;
  margin-bottom: 10px;
  padding: 10px 0;
}
.porto-u-heading.titulo_box-horarios:last-child {
  border-bottom: solid 0px #ccd0d3;
}
.titulo_box-horarios .porto-u-sub-heading {
  margin-right: 0;
}
.box-dispositivos {
  border: solid 1px #ccc;
  background: #fff;
  border-radius: 7px;
  padding: 30px 25px;
  transition: 0.3s ease all;
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.1);
}
.box-dispositivos:hover {
  border: solid 1px #ccc;
  border-radius: 7px;
  padding: 25px;
  transition: 0.3s ease all;
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
  transform: translateY(-7px);
}
.box-dispositivos:hover .porto-just-icon-wrapper.porto-icon.advanced {
  background: var(--porto-primary-color) !important;
  transition: 0.3s ease all;
}
.porto-icon i {
  transition: 0.3s ease all;
}
.box-dispositivos:hover .porto-icon i {
  color: #fff !important;
  transition: 0.3s ease all;
}
.reverse .row {
  flex-direction: row-reverse;
}
#slide-ventajas {
  padding: 0;
}
.alinear-lista .porto-sicon-box.default-icon {
  display: flex;
  align-items: flex-start;
}
/*============================================================*/
/*T A R J E T A S T R A M I T E S*/
.content-tramites_all .wpb_wrapper {
  display: flex;
  justify-content: space-between;
  column-gap: 15px;
}
.box-content_tramites {
  flex: 1;
  -webkit-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -khtml-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  border: solid 1px #f0f0f0;
  /*box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 2%);*/
  /*background: #fff;*/
  transition: 0.4s ease all;
}
.box-content_tramites:after {
  content: "";
  position: absolute;
  background-color: #fff;
  clip-path: circle(50% at 0 100%);
  width: 100%;
  height: 100%;
  bottom: 0px;
  left: 0px;
  transition: 0.4s 0.1s ease all;
}
.box-content_tramites.active:after {
  content: "";
  position: absolute;
  background-color: #f0f0f0;
  clip-path: circle(150% at 0 100%);
  width: 100%;
  height: 100%;
  bottom: 0px;
  left: 0px;
  transition: 0.4s 0.1s ease all;
}
.box-content_tramites-inner {
  position: relative;
  padding: 30px 25px 30px;
  max-width: 350px;
  min-height: 350px;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.box-content_tramites .image {
  position: absolute;
  top: 0;
  left: 350px;
  height: 100%;
  background-size: cover;
  background-position: 50%;
  -webkit-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -khtml-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.35s cubic-bezier(0.645, 0.045, 0.355, 1);
  width: calc(100% - 350px);
  mask-image: linear-gradient(to left, black 50%, transparent 100%);
  z-index: 1;
}
.box-content_tramites-inner h1 {
  font-size: 25px;
  line-height: 1.35em;
  margin-bottom: 25px;
  color: var(--porto-dark-color);
  font-weight: 600;
  max-width: 280px;
  /*overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: "Bricolagegrotesque";*/
}
.btn-plano a {
  font-weight: 500;
  letter-spacing: 0.5px;
  transition: 0.3s ease all;
  position: absolute;
  bottom: 25px;
  color: var(--porto-dark-color);
  /*font-family: "inter";*/
}
.btn-plano a:hover {
  /*text-decoration: underline;*/
  color: var(--porto-primary-color);
}
a.btn-content-plano.light {
  letter-spacing: 0.5px;
  transition: 0.3s ease all;
  position: absolute;
  color: #fff;
  /* font-family: "inter"; */
  display: block;
  margin-top: 10px;
}
a.btn-content-plano.light:hover {
  /*text-decoration: underline;*/
  /*color: var(--porto-primary-color);*/
}
.box-content_tramites.active, .box-content_tramites:hover {
  flex: 1.7 1 0%;
  border: solid 1px #ccc;
  /*background-color: #f0f0f0;*/
  /*clip-path: circle(150% at 0 100%);*/
  /*box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 10%);*/
  transition: 0.4s ease all;
}
.active .box-content_tramites-inner h1 {
  color: var(--porto-primary-color);
}
.box-content_tramites-inner p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
/*.active .box-content_tramites-inner p{
    color: #fff;
}*/
.active .btn-plano a {
  color: var(--porto-primary-color);
}
.box-content_tramites-inner span {
  display: block;
  font-size: 14px;
  color: #777;
  letter-spacing: 0.1px;
  font-weight: 100;
}
/*.active .box-content_tramites-inner span {
    color: #fff;
}*/
.btn-content-plano i.fas.fa-arrow-right {
  position: relative;
  transform: translateX(5px);
  transition: 0.4s ease all;
}
.btn-content-plano:hover i.fas.fa-arrow-right {
  position: relative;
  transform: translateX(12px);
  transition: 0.4s ease all;
}
.porto-sicon-box.box_contacto-box {
  padding: 20px;
  border-radius: 7px;
  margin: 0;
  background: #f0f0f0;
  margin-bottom: 15px;
  transition: 0.4s ease all;
  transform: translateY(0px);
}
.porto-sicon-box.box_contacto-box:hover {
  padding: 20px;
  border-radius: 7px;
  margin: 0;
  background: #f0f0f0;
  margin-bottom: 15px;
  transition: 0.4s ease all;
  transform: translateY(-10px);
}
.box_contacto-box .porto-sicon-description {
  margin: 0;
}
.textos-call-ta strong {
  color: #fff;
  font-size: 30px;
  display: block;
  line-height: 1.15em !important;
  padding-top: 7px;
}
.fondo-gradient1 {
  background: var(--porto-primary-color);
}
a.btn-light, .btn-light span.btn-text {
  color: var(--porto-primary-color) !important;
}
/*========================================================================*/
/*A C O R D I O*/
.btn_ubicaciones h2 {
  padding: 20px 0px 20px 0px !important;
  cursor: pointer;
  border-bottom: solid 1px #dbdbdb;
  transition: 0.3s ease all;
}
.btn_ubicaciones h2:hover, .btn_ubicaciones.active h2 {
  color: var(--porto-primary-color);
  border-bottom: solid 1px var(--porto-primary-color);
  transition: 0.3s ease all;
}
.porto-info-list li {
  align-items: baseline;
  position: relative;
}
/*========================================================================================*/
/*F I L T R O A U T O S*/
.box_progres-fondo {
  cursor: pointer;
  background: var(--porto-secondary-color);
  padding: 25px;
  border-radius: 7px;
  transform: translateY(0px);
  transition: 0.4s cubic-bezier(0.45, -0.02, 0.03, 1.54) all;
}
.box_progres-fondo:hover {
  transform: translateY(-10px);
  transition: 0.4s cubic-bezier(0.45, -0.02, 0.03, 1.54) all;
}
.box_counter-fondo .wpb_wrapper.vc_column-inner {
  cursor: pointer;
  background: #fff;
  border: solid 1px #f0f0f0;
  padding: 25px !important;
  border-radius: 7px;
  transform: translateY(0px);
  transition: 0.4s cubic-bezier(0.45, -0.02, 0.03, 1.54) all;
  box-shadow: 20px 20px 60px #bebebe, -20px -20px 60px #ffffff;
}
.box_counter-fondo .wpb_wrapper.vc_column-inner:hover {
  transform: translateY(-10px);
  box-shadow: 15px 15px 15px #bebebe, -20px -20px 60px #ffffff;
  transition: 0.4s cubic-bezier(0.45, -0.02, 0.03, 1.54) all;
}
.stats-text {
  max-width: 150px;
  margin: 0 auto;
}
.stats-block {
  display: block;
  margin-bottom: 0;
}
.slider-marcas {
  background: #fff;
  width: 100%;
  padding: 20px 0;
  overflow: hidden;
}
.slider-row {
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 20px;
}
.slider-track {
  display: inline-flex;
  animation: scroll-left 15s linear infinite;
}
.slider-track.right-to-left {
  animation: scroll-right 15s linear infinite;
}
.slider-track img {
  height: 150px;
  margin: 0 30px;
  filter: none;
  opacity: 1;
  transition: all 0.3s ease;
}
.slider-track img:hover {
  filter: grayscale(100%);
  opacity: 0.6;
  transform: scale(0.95);
}
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.logos-aliados img {
  aspect-ratio: 2;
  object-fit: contain;
  padding: 10px;
  transform: translateY(0px);
  transition: 0.3s ease all;
}
.logos-aliados img:hover {
  transform: translateY(-7px);
  transition: 0.3s ease all;
}
.logo_partner img {
  transform: scale(1);
  transition: 0.3s ease all;
}
.logo_partner img:hover {
  transform: scale(1.1);
  transition: 0.3s ease all;
}
.box-option {
  position: relative;
}
.box-option img {
  border-radius: 10px;
  height: 350px;
  object-fit: cover;
}
.box-option_titulo {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 25px 25px 35px 25px;
  margin-bottom: 0;
  width: 100%;
  z-index: 10;
}
.box-option_titulo strong {
  font-size: 16px;
  line-height: 1.25em;
  font-weight: 300;
  padding: 3px 10px;
  border-radius: 3px;
  background: var(--porto-primary-color);
}
.box-option_titulo:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 120%;
  background: linear-gradient(to top, #000000a8 50%, transparent 100%);
  left: 0px;
  bottom: 0px;
  z-index: -1;
  border-radius: 0 0 10px 10px;
}
#width_post_cunstom-2 img {
  min-height: 160px;
  object-fit: cover;
}
.img-parrallax {
  height: 500px;
  width: 100%;
  object-fit: cover;
  position: relative;
}
.img-parrallax img {
  min-height: 500px;
  object-fit: cover;
}
.vc_row.wpb_row.vc_inner.content-slider-home {
  position: absolute;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.65);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 50px 0;
  display: flex;
  align-items: center;
}
/*#acordion-ubicaciones_mostrar img{
	border-radius: 7px;
}*/
#acordion-ubicaciones_mostrar, .mapa_ubicacion {
  border-radius: 7px;
  overflow: hidden;
  background: #f0f0f0 !important;
  padding: 0;
}
.box-textos_ms {
  padding: 0px 20px 25px 50px;
}
/*================================================================================================*/
/*H E A D E R A L L P A G E*/
.titulo-all-page h1 {
  /*color: var(--porto-primary-color);*/
  color: #fff;
  font-size: 50px;
  line-height: 1.35em !important;
  font-weight: 700;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.15);
}
.banner-all-page {
  min-height: 300px;
  position: relative;
  border-radius: 0 0 10px 10px;
}
.maxw-content_header-page {
  width: 100%;
}
.maxw-content_header-page .porto-u-heading.titulo-all-page {
  max-width: 1340px;
  margin: 0 auto;
  padding-left: 25px;
}
.porto-section.section_content_titulo-post_cunstom {
  border-radius: 7px;
  overflow: hidden;
}
.titulo-post_cunstom > p.porto-heading {
  display: none !important;
}
.titulo-post_cunstom .tb-content {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
}
.titulo-post_cunstom-2 .tb-content {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical;
}
.porto-section.content_titulo-post_cunstom {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 35px 25px;
}
.titulo-post_cunstom_h1 img {
  min-height: 350px;
  object-fit: cover;
}
.titulo-post_cunstom_h2 img {
  min-height: 130px;
  object-fit: cover;
}
.social-link-form {
  text-align: right;
}
#footer ul.list-inline li {
  margin-bottom: 3px;
}
i.ico-footer {
  font-size: 15px;
  padding-right: 8px;
  color: var(--porto-primary-color);
}
#footer ul.list-inline li a {
  color: var(--porto-dark-color) !important;
  transition: 0.3s ease all;
}
#footer ul.list-inline li a:hover {
  color: var(--porto-primary-color) !important;
  transition: 0.3s ease all;
}
#footer img {
  width: 100%;
  max-width: 180px;
}
.box-footer_textos h2 {
  position: relative;
  margin-bottom: 25px !important;
  transition: 0.5s ease all;
}
.box-footer_textos h2:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 70px;
  height: 2px;
  background: var(--porto-primary-color);
  transition: 0.5s ease all;
}
.box-footer_textos:hover h2:before {
  width: 100%;
  height: 2px;
  transition: 0.5s ease all;
}
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 1340px;
    padding-left: 25px;
    padding-right: 25px;
  }
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  .box-cajas-home .porto-u-sub-heading {
    min-height: 130px;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  #header .main-menu {
    display: flex !important;
  }
  .logo-mobil .wpb_wrapper.vc_column-inner {
    justify-content: end !important;
  }
  img.img-responsive.standard-logo.retina-logo {
    width: 90px;
  }
  .box-option img {
    border-radius: 10px;
    height: 300px;
    object-fit: cover;
  }
  .mostrar-directorio.vc_column_container {
    padding: 0px 25px 25px;
  }
  /*================================================================================================*/
  /*H E A D E R A L L P A G E*/
  .titulo-all-page h1 {
    font-size: 35px;
  }
  /*.banner-all-page img {
    display: none !important;
}*/
  .banner-all-page {
    min-height: 150px;
  }
  #acordion-ubicaciones_mostrar, .mapa_ubicacion {
    width: calc(100% - 24px);
    margin: 0 auto;
  }
  /*========================================================================================*/
  /*G R I D*/
  .box-grid-home img {
    height: 100%;
    max-height: 400px;
  }
  .box-grid-home {
    max-height: 400px;
    margin: 0 auto;
  }
  .porto-sicon-box.box-grid-home-titulo-center {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 0;
  }
  .box_counter-fondo .wpb_wrapper.vc_column-inner {
    margin-bottom: 20px;
  }
  /*============================================================*/
  /*T A R J E T A S T R A M I T E S*/
  .box-content_tramites .image {
    width: 50%;
    left: auto;
    right: 0;
  }
  .box-content_tramites-inner {
    padding: 30px 20px 30px 20px;
    width: 50%;
  }
  .content-tramites_all .wpb_wrapper {
    flex-direction: column;
    column-gap: 0px;
    row-gap: 20px;
  }
  .box-cajas-home .porto-u-sub-heading {
    min-height: 100%;
  }
  .box-cajas-home.tree {
    padding-bottom: 50px;
  }
  .social-link-form {
    text-align: center;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .menu-top_custom span {
    display: none;
  }
  i.ico-top {
    margin: 0 !important;
  }
  .mask-3 {
    position: absolute;
    bottom: -60px;
    left: 25px;
    width: 60%;
    z-index: 2;
  }
  .box-year-float {
    position: absolute;
    bottom: 10px;
    background: var(--porto-primary-color);
    z-index: 100;
    padding: 10px 20px;
    left: 5px;
    border-radius: 7px 7px 7px 0;
    margin: 0;
  }
  .box-textos_ms {
    padding: 0px 20px 25px 20px;
  }
  .ba-wrapper {
    height: 200px;
  }
  #width_post_cunstom .is-layout-flex {
    display: flex;
    flex-direction: column !important;
  }
  .titulo-post_cunstom_h1 img {
    min-height: 100%;
    object-fit: cover;
  }
  .porto-section.content_titulo-post_cunstom {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 35px 20px;
  }
  h1.porto-heading.titulo_post-h1 {
    font-size: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  /*============================================================*/
  /*H I S T O R Y*/
  article.timeline-box.left .timeline-item-content strong, article.timeline-box.right .timeline-item-content strong {
    font-size: 18px;
    left: 0;
  }
  section.timeline .timeline-box.left {
    clear: both;
    opacity: 1 !important;
  }
  section.timeline .timeline-box {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
  }
  .timeline .timeline-item-title {
    font-size: 20px;
    padding-bottom: 7px;
    padding-top: 7px;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  /*============================================================*/
  /*T A R J E T A S T R A M I T E S*/
  .box-content_tramites .image, .box-content_tramites-inner {
    width: 100%;
    max-width: 100%;
  }
  .box-content_tramites-inner:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f0f0f0;
    border-radius: 7px;
    pointer-events: none;
    opacity: 0.85;
    z-index: -1;
  }
  .btn-plano a {
    color: var(--porto-primary-color);
  }
  .box-content_tramites-inner h1, .active .box-content_tramites-inner h1 {
    color: var(--porto-dark-color);
  }
  .img-parrallax {
    height: 600px;
    width: 100%;
    object-fit: cover;
    position: relative;
  }
  .ba-wrapper {
    height: 160px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F5523-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F5523-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F5523-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F5523-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F5523-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BACEA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADpEA%3BAC%2BEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD5PA%3BAAAA%3BACsQA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD5RA%3BAAAA%3BACgTA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAD9WA%3BAAAA%3BACmXA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BADvaA%3BAAAA%3BAAAA%3BAAAA%3BACkbA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BADjiBA%3BAAAA%3BACuiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAkBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAmBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD3rBA%3BAAAA%3BAAAA%3BACosBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADvsBA%3BAAAA%3BAAAA%3BACktBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADrwBA%3BAAAA%3BAC%2BwBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAD9xBA%3BAAAA%3BACsyBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAACE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADt9BA%3BAAAA%3BAAAA%3BACs%2BBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAD9%2BBA%3BAAAA%3BACo%2FBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAACE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD3mCF%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAAA%3BAFAA%3BAASA%3BAGPA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAHZA%3BAAAA%3BAGmBA%3BAAAA%3BAAAA%3BAHnBA%3BAAAA%3BAAAA%3BAGyBA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAHhCA%3BAAAA%3BAGwCA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAH7DA%3BAAAA%3BAGoEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAHrGA%3BAAcA%3BAIdA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJxCA%3BAAAA%3BAIoDA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAJpFA%3BAAmBA%3BAAAA%3BAAAA%3BAKlBA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%22%7D */